Subject: Re: [MMUSIC] Question Regarding Use of QoS Precondition Without R SVP

From: "Geib, Ruediger" <[email-masked]>
Date: Tue, 4 Oct 2005 16:08:03 +0200

Hello Corey,

I agree that the pre-condition "qos" in itself is yet to unspecific. 
I'd like to suggest some options (please accept my excuses if 
my "attribute" terminology application is bad):

- firmly link "qos" to an interpretation (like RSVP as presumably 
  intended by RFC3312).
- add another attribute beside "qos", like "rsvp" or "qos-nslp"...
- or more generic: depricate "qos" and have attributes 
  "precondition" and add the more specific attributes 
  "conn", "rsvp", "rtecn"...

> So the question is this: Can the 'qos' precondition really be used
> without the possibility of interoperability issues?  If not, what other
> option is there other than to define a new precondition?

I'm not on the avt-list and I'd appreciate responses of the 
receivers I addressed directly being copied to me.

Thanks and regards,

Rüdiger

Rüdiger Geib

T-Systems International GmbH
Senior Expert
Systems Integration 
Technologiezentrum
Engineering Networks, Products & Services
Packet based Carrier Transport Networks
Deutsche-Telekom-Allee 7, D-64295 Darmstadt
Fon: +49 6151 937-2138
http://www.t-systems.com

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic